.hoverExplanation {
    border-style: solid;
    border-width: 2px;
    border-color: black;
    background: rgb(228, 228, 228);
    color: black;
    position: absolute;
    max-width: 250px;
    padding: 5px;
    white-space: normal;
}